
#stacks_in_3428_page32 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3428_page32 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3428_page32 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3430_page32 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_3437_page32 {
	padding: 20px 20px 0px 20px;
}
